Pbmtomatrixorbital User Manual(1)

NAME
pbmtomatrixorbital - convert a PBM image to a Matrix Orbital LCD image

SYNOPSIS

pbmtomatrixorbital

[pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtomatrixorbital reads a PBM image as input and produces as output an image that can be uploaded to a Matrix Orbital LCD display.

You can upload the image to the LCD via the serial port to which it is connected with the program mo-upload.pl, which you can get from the package pbmtomatrixorbital. Yes, the package is the same name as this Netpbm program, and it contains its own pbmtomatrixorbital program which is slightly different from this one because it is not part of the Netpbm package.

OPTIONS

There are no command line options defined specifically for pbmtomatrixorbital, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

HISTORY

pbmtomatrixorbital was added to Netpbm in Release 10.18 (September 2003).

SEE ALSO
pbmtox10bm(1) , xbmtopbm(1) , pbm(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtomatrixorbital.html